error_report.settings_form:
  path: '/admin/config/system/error-report'
  defaults:
    _title: 'Error Report settings'
    _form: 'Drupal\error_report\Form\SettingsForm'
  requirements:
    _permission: 'administer site configuration'
